Subject: Re: [ipfix] info-model update: version -10

From: Juergen Quittek <[email-masked]>
Date: Wed, 31 Aug 2005 00:34:23 +0200

Hi Sven,

--On 8/29/2005 12:26 PM +0200 Sven Anderson wrote:

> Hi Juergen,
>
> Juergen Quittek schrieb:
>> I just submitted a new version of the IPFIX info model to the
>> I-D repository.  Until it gets posted you can preview it at
>> <ftp://ftp.netlab.nec.de/pub/internet-drafts/draft-ietf-ipfix-info-10.txt>.
>>
>> Main changes include:
>>  - rephrased section 2.3, third bullet item:
>>    removed 'pre' prefix, elaborated 'post' prefix
>>  - added paragraph 4 of section 5 on the 'post' prefix
>>  - changed descriptions of all information element with
>>    'post' prefix
>>  - reordered information elements with 'post' prefix such
>>    that all of them immediately follow the corresponding
>>    unprefixes element (if such an element exists).
> [...]
>> I hope, this is the version that will be submitted to the IETF.
>> If you think we still need more improvement, then please comment.
>
> On 8th of August I wrote a description of an alternative proposal to the
> middlebox issue. I'm wondering that there is no reaction at all to this.
> Is it really so much out of question? I'm fine with any reason, why it is
> not suitable, but I'd appreciate a short note about the reason. ;-)

Sorry for not replying earlier to your suggestions.
It was probably bad timing.  You sent your email just after
we had agreed on a solution in the IPFIX session at Paris.
I'll send a reply in a separate message.

Thanks,

    Juergen

> Thanks,
>
> Sven
>
> --
> sven anderson               "Falls Sie glauben, dass Technologie Ihre
> http://sven.anderson.de     Sicherheitsprobleme lösen kann, verstehen
> tel:    +49-551-9969285     Sie die Probleme nicht, und Sie haben von
> mobile: +49-179-4939223     Technologie keine Ahnung."  (B. Schneier)

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/